# coding: utf-8
lib = File.expand_path('lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
Gem::Specification.new do |spec|
  spec.name          = 'abak-selenium-integration'
  spec.version       = '1.0.6'
  spec.authors       = ['Sergey Avdonin']
  spec.email         = ['sunlf@yandex.ru']
  spec.summary       = 'Selenium integration gem'
  spec.files       	 = `git ls-files -z`.split("\x0")
  spec.require_paths = ['lib']
  spec.add_runtime_dependency('page-object')
  spec.add_runtime_dependency('activesupport')
  spec.add_runtime_dependency('rspec')
  spec.add_runtime_dependency('selenium-webdriver')
  spec.description   = 'Integration gem for test automatisation based on page-object'
  spec.homepage      = 'http://rubygems.org/gems/abak-selenium-integration'
  spec.license = 'MIT'
end
